Bug 1510900

Summary: nx-libs-3.5.0.33 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nx-libsAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: orion
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nx-libs-3.5.0.33-4.fc27 nx-libs-3.5.0.33-4.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-06 17:18:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 3.5.0.33 (#1510900) none

Description Upstream Release Monitoring 2017-11-08 12:23:40 UTC
Latest upstream release: 3.5.0.33
Current version/release in rawhide: 3.5.0.32-8.fc27
URL: http://code.x2go.org/releases/source/nx-libs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2513/

Comment 1 Upstream Release Monitoring 2017-11-08 12:23:49 UTC
Created attachment 1349427 [details]
[patch] Update to 3.5.0.33 (#1510900)

Comment 2 Upstream Release Monitoring 2017-11-08 12:37:08 UTC
hotness's scratch build of nx-libs-3.5.0.33-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22992583

Comment 3 Fedora Update System 2017-11-10 02:19:29 UTC
x2goserver-4.0.1.21-1.fc26 nx-libs-3.5.0.33-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d369659cb

Comment 4 Fedora Update System 2017-11-10 02:19:40 UTC
x2goserver-4.0.1.21-1.fc27 nx-libs-3.5.0.33-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60c4aa0e01

Comment 5 Fedora Update System 2017-11-10 02:19:48 UTC
x2goserver-4.0.1.21-1.el6 nx-libs-3.5.0.33-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ef5f8615b

Comment 6 Fedora Update System 2017-11-10 02:19:56 UTC
x2goserver-4.0.1.21-1.fc25 nx-libs-3.5.0.33-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c350e9cf1

Comment 7 Fedora Update System 2018-02-23 14:55:29 UTC
x2goserver-4.0.1.21-1.fc27 nx-libs-3.5.0.33-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60c4aa0e01

Comment 8 Fedora Update System 2018-02-23 21:08:07 UTC
nx-libs-3.5.0.33-4.fc27 x2goserver-4.0.1.22-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60c4aa0e01

Comment 9 Fedora Update System 2018-02-23 21:09:31 UTC
nx-libs-3.5.0.33-4.fc26 x2goserver-4.0.1.22-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d369659cb

Comment 10 Fedora Update System 2018-02-24 20:01:07 UTC
nx-libs-3.5.0.33-4.fc26, x2goserver-4.0.1.22-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d369659cb

Comment 11 Fedora Update System 2018-02-24 20:32:12 UTC
nx-libs-3.5.0.33-4.fc27, x2goserver-4.0.1.22-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-60c4aa0e01

Comment 12 Fedora Update System 2018-03-06 17:18:43 UTC
nx-libs-3.5.0.33-4.fc27, x2goserver-4.0.1.22-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-03-13 17:15:04 UTC
nx-libs-3.5.0.33-4.fc26, x2goserver-4.0.1.22-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.